/*
Theme Name: Responsive - the yoga effect
Description: Child theme for the responsive theme 
Author: Your name here
Template: responsive
*/

@import url("../responsive/style.css");

@font-face {
	font-family: ovo;
	src: url('Ovo-Regular.otf');
}


@font-face {
	font-family: american1;
	src: url('American Typewriter Medium BT.ttf');
}


@font-face {
	font-family: american;
	src: url('american_typewriter_medium_bt-webfont.eot');
	src: local('ò∫'),
			 url('american_typewriter_medium_bt-webfont.woff') format('woff'),
			 url('American Typewriter Medium BT.ttf') format('truetype'),
			 url('american_typewriter_medium_bt-webfont.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	color: #000;
	font-family: american, Arial, Helvetica, sans-serif;
}

h1 {
	color: #da654f; 
	color: #d8391b;
}
a {
	color: #da654f;
	color: #d8391b; 
}

.tye {

	color: #da654f;
	color: #d8391b;
}

.menu ul li a:hover, 
.menu li li a:hover {
	color: #da654f; 
}

.menu a {
	border-left: 1px solid #da654f; 
	text-shadow: none;
	color: #fff;
	font-size: 15px;
}

.menu .current_page_item a {
	background-color: #a4a63a; 
	color: #da654f;
	color: #d8391b; 
}



.menu {
	/* orange gradient */
	/*background-image: -webkit-gradient(linear, left top, left bottom, from(#d76d59), to(#b74d39));
	background-image: -webkit-linear-gradient(top, #d76d59, #b74d39);
	background-image: -moz-linear-gradient(top, #d76d59, #b74d39);
	background-image: -ms-linear-gradient(top, #d76d59, #b74d39);
	background-image: -o-linear-gradient(top, #d76d59, #b74d39);
	background-image: linear-gradient(top, #d76d59, #b74d39);*/

	/* green gradient */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#c4c65a), to(#a4a63a));
	background-image: -webkit-linear-gradient(top, #c4c65a, #a4a63a);
	background-image: -moz-linear-gradient(top, #c4c65a, #a4a63a);
	background-image: -ms-linear-gradient(top, #c4c65a, #a4a63a);
	background-image: -o-linear-gradient(top, #c4c65a, #a4a63a);
	background-image: linear-gradient(top, #c4c65a, #a4a63a);
}

.top-menu li a {
	font-size: 16px;
}

.home #wrapper {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    background-color: #fff;
    border: 1px solid #d6d6d6;
    border-radius: 6px;
    clear: both;
    margin: 20px auto 20px auto;
    padding: 0 20px 20px 20px;
    position: relative;
}

.home #widgets {
	margin-top: 40px;
}